Category.RADIX35=Radix 2-36
Category.ROMAN=Roman Numerals
Category.SPOKENNUMBERS=Spoken Numbers
Category.CALENDAR=Calendar (date)
Category.CALENDARYEAR=Calendar (year)
Category.TIMEZONES=Time zones
Category.euroland=Eurozone
Category.exchange_rates=Exchange rates ($RATES_DATE)
Category.anzahl=Counting
Category.laenge=Length
Category.flaeche=Area
Category.TEMPERATURE=Temperature
Category.kraft=Force
Category.druck=Pressure, stress
Category.frequenz=Frequency
Category.geschwindigkeit=Velocity
Category.beschleunigung=Acceleration
Category.lautstaerke=Sound level (loundness)
Category.brechkraft=Refraction
Category.COLOR=Colour
Category.si=International System of Units (SI) / IEC
Category.UNICODE=Unicode \u2122 
Category.informationsmenge=Data storage
Category.datenfluss=Data transfer
Category.fru=Performance of the Floating Point Unit (FPU)
Category.resolution=Resolution
Category.elektrische_stromstaerke=Electric current
Category.elektrische_stromdichte=Electric density
Category.elektrische_spannung=Electric potential, voltage
Category.elektrische_feldstaerke=Electric field strength
Category.elektrische_flussdichte=Electric flux density
Category.beweglichkeit_von_ladungstraegern=Agility of electrons
Category.elektrischer_widerstand=Electric resistance
Category.elektrischer_widerstand_spezifisch=Electric resistance, specific
Category.elektrische_ladung=Electric charge, Quantity of electricity
Category.elektrischer_leitwert=Conductance
Category.elektrische_kapazitaet=Capacitance
Category.energie=Energy (work, quantity of heat)
Category.bestrahlung=Irradiation
Category.raeumliche_energiedichte=Energy density per volume
Category.energiedichte=Energy density
Category.waermekapazitaet_spezifisch=Heat capacity (entropy), specific
Category.lichtstaerke=Luminous intensity
Category.leuchtdichte=Luminance
Category.lichtstrom=Luminous flux
Category.beleuchtungsstaerke=Illuminance
Category.belichtung=Exposure
Category.lichtausbeute=Luminous flux per radiant flux
Category.leistung=Power
Category.leistungsflaechendichte=Power per area
Category.leistungsdichte=Power per volume
Category.leistungsmassendichte=Power per mass
Category.masse=Mass
Category.massenfluss=Mass per time
Category.massenanteil=Mass proportion
Category.massenkonzentration=Mass concentration
Category.dichte=Density
Category.masse_laengenbezogen=Mass density
Category.magnetischer_fluss=Magnetic flux
Category.magnetische_feldstaerke=Magnetic field strength
Category.magnetische_flussdichte=Magnetic flux density, magnetic induction
Category.magnetische_spannung=Magnetic tension
Category.induktivitaet=Inductance
Category.radioaktivitaet=Activity (ionizing radiations)
Category.radioaktivitaet_spezifisch=Activity, specific
Category.radioaktivitaet_volumen=Activity per volume
Category.energiedosis=Absorbed dose
Category.exposition=Exposure (ionizing radiations)
Category.stoffmenge=Amount of substance
Category.stoffmengenanteil=Proportion of substance
Category.ALPHAPHONE=Phone number, alphanumeric
Category.DIALCODE=International dial codes
Category.viskositaet_dynamische=Dynamic viscosity
Category.viskositaet_kinematische=Kinematic viscosity
Category.volumen=Volume
Category.volumenanteil=Proportion of volume
Category.volumenfluss=Volumetric flow
Category.volumen_spezifisch=Volume, specific
Category.wasserhaerte=Hardness of water
Category.ANGLE=Angle
Category.winkel_raum=Stereo angle
Category.zeit=Time
Category.COORD=Geographic Coordinates